.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}
/*pleca*/
.contenedorAliados{
    margin-top: 20px;
    height: 60px;
}
.imagenAliados{
    margin-left: 50%;
    width: auto;
    margin-right: 50px;
}
/*menu*/
.floatRight{
    float: right;
}
.iconoMenu{
    max-width: 30px!important;
}
.logo{
    margin-left: 50px;
    margin-top: 15px;
    max-width: 80px;
}
/*menu secundario*/
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}
.nav{
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    background-color: #FFFFFF;
    flex-grow: 1;
    justify-content: space-between;
    align-items: center;
}
.nav > li > a{
    padding: 10px 0px;
}
.navbar {
    border-radius: 0px;
    margin-bottom: 0px;
    border: none;
}
.navbar-brand{
    padding: 0px;
}
#navbar{
    width: 100%;
    margin-top: 50px;
}

.navbar-default {
    background-color: #ffffff;
    border-bottom: 1px solid #f4f4f4;;
}
.navbar-nav > li {
    font-size: 1.2rem;
}
.primerElemento{
    position: absolute!important;
    left: 40px;
}
.ultimoElemento{
    position: absolute!important;
    right: 50px;
}
/*slider*/
.imagenAlCien{
    width: 100%;
}
/*acerca*/
.parrafoSeccion{
    font-family: 'Montserrat-Regular';
    text-align: left;
    font-size: 1.2rem;
}
.tituloSeccion{
    font-family: 'Montserrat-Semibold';
    font-size: 2.3rem;
    margin-top: 30px;
    margin-bottom: 30px;
}
.ciudad{
    font-size: 1.5rem;
}
.tituloSeccionBloque{
    font-family: 'Montserrat-Semibold';
    font-size: 2.3rem;
    margin-top: 30px;
    margin-bottom: 30px;
    width: fit-content;
    border-bottom: 4px solid #e02613;
    color: #7C7C80;
}
/*compromisos*/
.bloqueValor{
    width: 90%;
    margin: 0 5%;
}
.bordeDerecho{
    border-right: 1px solid #c9CbCe;
}
.bordeDerechoBlanca{
    border-right: 1px solid #ffffff;
}
.fondoGris{
    background-color: #f8f8f7;
}
.paddingArribaAbajo{
    padding-top: 15px;
    padding-bottom: 15px;
}
.sinPadding{
    padding-left: 0px;
    padding-right: 0px;
}
.tituloValor{
    font-family: 'Montserrat-Regular';
    font-weight: bold;
    font-size: 1.2rem;
    color: #211915;

}
/*footer*/
.bloqueContacto{
    margin: 30px 0px;
}
.bloqueMismoAlto{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.campoOpcion {
    padding: 0px 10px;
    max-width: 25%;
    width: 15%;
    height: auto;
    text-align: center;
}
.copyright{
    font-family: 'Montserrat-Regular';
    font-size: 0.8rem;
    color: #FFFFFF;
    margin: 30px auto;
    text-align: center;
}
.displayInline{
    display: inline-block;
}
.enlaceFooter{
    font-family: 'Montserrat-Regular';
    font-weight: normal;
    color: #211915;
    font-size: 1rem;
    display: inline-block;
    text-align: left;
}
.enlaceMenuFooter{
    font-family: 'Montserrat-Regular';
    font-size: 0.8rem;
    color: #FFFFFF;
    text-decoration: none;
}
.fondoFooter{
    background-color: #b5b6ba;
}
.fuenteBlanca{
    color: #FFFFFF;
}
.menuFooter{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    flex-grow: 1;
    justify-content: center;
}

.separador{
    height: 20px;
    background-color: #ffffff;
}
#myCarousel{
    margin-top: 170px;
}
.plecaMovilImg{
    display: none;
}

#whatsApp{
    position: fixed !important;
    right: 10px;
    bottom: 5%;
    z-index: 10 !important;
    max-width: 50px;
    width: 50px;
    height: 50px;
}

.enlaceTel{
    display: block;
    position: absolute;
    width: fit-content;
    left: 22%;
    top: 25%;
    color: #1D1D1B;
    font-size: 18px;
}

@media(max-width: 767px) {
    html, body {
        font-family: "Montserrat-Regular", Arial, sans-serif;
        font-size: 12px;
    }
    #navbar {
        background-color: white;
        margin: 0px;
        margin-top:15px;
    }
    .plecaMovilImg{
        display: block;
        float: left;
        width: 50%;
        height: 50px;
        padding-top: 15px;
        margin-left: 10%;
    }
    .contenedorAliados {
        margin-top: 0px;
        height: 30px;
    }
    .imagenAliados {
        margin-left: 90px;
        width: auto;
        margin-right: 0px;
    }

    .logo {
        margin-left: 20px;
        margin-top: 0px;
        max-width: 45px;
    }
    .navbar-default{
        height: 70px;
    }
    #myCarousel{
        margin-top: 70px;
    }
    .navbar-toggle{
        margin-right: 20px;
    }
    .nav{
        display: block;
        margin-left: 5%;
        width: 95%;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .primerElemento, .ultimoElemento{
        position: relative!important;
        left: 0px;
    }
    /*cuerpo*/
    .bloqueValor{
        width: 100%;
        margin: 0px;
    }
    .bordeDerecho{
        padding-left: 0px;
        padding-right: 0px;
        border: none;
    }
    .sinPaddingMobile{
        padding-left: 0px;
        padding-right: 0px;
    }
    /*contacto*/
    .bloqueMismoAlto{
        display: block;
    }
    .campoOpcion{
        width: auto;
        max-width: fit-content;
    }
    .ultimoFooterMB{
        padding: 0px 10px;
    }
    .width10{
        width: 10%;
    }
    .width90{
        width: 90%;
        float: right;
    }
    .carousel-indicators{
        bottom: -10px;
    }
    .enlaceTel{
        position: inherit;
        margin: 6px auto 0px;
    }
}

@media(min-width: 768px) and (max-width: 1023px) {
    html {
        font-size: 15px;
    }

    #myCarousel{
        margin-top: 170px;
    }

    .campoOpcion{
        width: auto;
        max-width: fit-content;
    }

    .width10{
        width: 10%;
    }
    .width90{
        width: 90%;
        float: right;
    }

    .enlaceTel{
        left: 25%;
        top: 20%;
    }


}

@media(min-width: 1024px) and (max-width: 1199px) {
    html {
        font-size: 15px;
    }

    #myCarousel{
        margin-top: 170px;
    }

    .campoOpcion{
        width: auto;
        max-width: fit-content;
    }
    .width10{
        width: 10%;
    }
    .width90{
        width: 90%;
        float: right;
    }

    .enlaceTel{
        left: 20%;
        top: 25%;
    }

}

@media(min-width: 1200px) and (max-width: 1359px) {
    .enlaceTel{
        left: 20%;
        top: 25%;
    }
}

@media(min-width: 1360px) and (max-width: 1900px) {
    .enlaceTel{
        left: 20%;
        top: 25%;
    }
}